/*
Theme Name: SONAC
Theme URI: #
Template: flash
Author: Ram
Author URI: #
Description: Flash is free responsive multipurpose WordPress theme – truly a versatile theme perfect for any type of website you want. Like never before, it provides multiple pre-built demos which can be imported in seconds using ThemeGrill Demo Importer Plugin. The theme fully integrates with Flash Toolkit and SiteOrigin’s Page Builder Plugin that makes theme more user-friendly and easy. Additionally, theme features multiple blog layouts, WooCommerce support, multiple header styles, multiple color options etc.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce
Version: 1.3.4.1593113007
Updated: 2020-06-25 19:23:27

*/
.kc-elm.kc-css-218942.kc-team.kc-team-1 .content-image img {
    max-width: 109px;
}
#bottom-footer .social-menu a[href*="twitter.com"]::before {
    content: "\f099";
}

#bottom-footer .social-menu {
    display: block;
    list-style: none;
    float: left;
    margin-left: 50px;
}
.footer-menu li {
    float: none !important;
    display: inline-block;
}
#bottom-footer .social-menu a {
    background-color: #fff;
    border-radius: 100%;
    font-size: 12px;
    font-family: fontawesome;
    text-align: center;
    display: block;
    line-height: 30px;
    height: 30px;
    width: 30px;
    color: #99a3b0;
}
body{
	    font-size: 17px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    padding: 6px 0 6px 9px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, select {
    color: #888888;
    border: 1px solid #ddd;
}

.logo .logo-image a img {
    max-width: 200px;
}
input.wpcf7-form-control.wpcf7-text {
    margin-bottom: 15px;
    padding: 10px;
    min-height: 40px;
    border-radius: 5px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 20px;
    font-weight: 700;
    padding: 20px;
    border-radius: 5px;
    background-color: #5e4879;
}
@media only screen and (min-width: 769px){
.mid-4 {
    width: 49.5%;
}
}
.header-bottom .search-wrap {
    display: none;
}
#scroll-up {
    bottom: 69px;
}